@layer page {
	/* キービジュアル */
	.template-concept-hero {
		width: 100%;
		background-repeat: no-repeat;
		background-size: cover;
	}


	/* 概要 */
	.template-concept-about {
		color: var(--black);
		background-color: var(--background-main);
	}

	.template-concept-about-title {
		font-weight: bold;
		font-size: var(--font-size-middle);
	}


	/* 詳細 */
	.template-concept-detail {
		color: var(--white);
		background-color: var(--template);
	}

	.template-concept-detail-list > li {
		display: flex;
		flex-wrap: wrap;
	}

	.template-concept-detail-list > li + li {
		margin-top: 80px;
	}

	.template-concept-detail-caption-image {
		width: 100%;
		height: auto;
	}

	.template-concept-detail-caption-title {
		font-size: var(--font-size-middle);
		font-weight: bold;
	}

	.template-concept-detail-caption-text {
		margin-top: 40px;
	}



	/* smp用css */
	@media screen and (max-width: 1024px) {
		/* キービジュアル */
		.template-concept-hero {
			height: 290px;
			background-position: center;
		}

		.template-concept-hero-title {
			padding: 20px 20px 0px;
		}


		/* 概要 */
		.template-concept-about-inner {
			padding: 40px 0px 80px;
		}

		.template-concept-about-text {
			margin-top: 40px;
		}


		/* 詳細 */
		.template-concept-detail-inner {
			padding: 40px 0px 80px;
		}

		.template-concept-detail-list > li {
			gap: 20px 0px;
			max-width: 470px;
			margin: 0 auto;
		}
	}



	/* pc用css */
	@media screen and (min-width: 1025px) {
		/* キービジュアル */
		.template-concept-hero {
			height: 370px;
			background-position: center;
		}

		.template-concept-hero-title {
			padding: 40px 20px 0px;
		}


		/* 概要 */
		.template-concept-about-inner {
			padding: 40px 0px 80px;
		}
		

		.template-concept-about-text {
			margin-top: 40px;
		}


		/* 詳細 */
		.template-concept-detail-inner {
			padding: 80px 0px;
		}

		.template-concept-detail-list > li {
			justify-content: center;
			gap: 0px 6%;
		}

		.template-concept-detail-list-caption{
			width: 47%;
			max-width: 670px;
		}
	}
}